[arch-haskell] cabal2arch 0.6.1 now generates bad dependencies

Tasha Buckley etherealgoddess at gmail.com
Sat Oct 12 07:35:40 UTC 2013

Hello again,

cabal2arch 0.6.1 seems to only be generating dependencies consisting
of ghc and haskell-cabal.

This is problematic since ghc 6.12 already includes Distribution.Cabal
and a few packages have dependencies besides these two :P

This should be pretty easy to fix, but I'm willing to help if it's too
boring to contemplate.

More information about the arch-haskell mailing list